Latest 1.0.0
Homepage https://github.com/song920514/ZYConfig
License MIT
Platforms ios 9.0
Dependencies SnapKit, SwiftyJSON, Moya
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

ZYConfig is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'ZYConfig'

Author

Ismail, [email protected]

License

ZYConfig is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "ZYConfig",
    "version": "1.0.0",
    "summary": "u8fd9u662fu4e00u4e2au516cu6709u7684swift u57fau7c7bu5904u7406u5e93.",
    "description": "TODO: Add long description of the pod here.",
    "homepage": "https://github.com/song920514/ZYConfig",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "[email protected]": "[email protected]"
    },
    "source": {
        "git": "https://github.com/song920514/ZYConfig.git",
        "tag": "1.0.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "ZYConfig/Classes/**/*",
    "dependencies": {
        "SnapKit": [
            "~>4.2.0"
        ],
        "SwiftyJSON": [
            "~>4.2.0"
        ],
        "Moya": [
            "~>11.0.2"
        ]
    }
}

Pin It on Pinterest

Share This